@Echo Off
Echo Installing LASERS Client to your computer.
Echo The installation could take a few minutes. Please wait...
SetLocal
MD %APPDATA%\LASERS > Nul 2>&1
MD %APPDATA%\LASERS\Resources > Nul 2>&1
MD "%APPDATA%\Microsoft\Windows\Start Menu\Programs\LASERS" > Nul 2>&1
COPY Resources\LASERS_client %APPDATA%\LASERS > Nul 2>&1
COPY Resources\LASERS_client\Resources %APPDATA%\LASERS\Resources > Nul 2>&1

set SCRIPT="Resources\Scripts\install.vbs"
cscript //nologo %SCRIPT%